Manuel PHP
Précédent |  | Suivant

# newt_entry_set

(PECL)

newt_entry_set --

## Description

void newt_entry_set ( resource entry, string value [, bool cursor_at_end] )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

entry

  Its description

value

  Its description

cursor_at_end

  Its description

## Valeurs de retour

What the function returns, first on success, then on failure. See also the &return.success; entity

Précédent | Sommaire | Suivant
newt_entry_set_flags | Niveau supérieur | newt_entry